[messages] Edit: Re: [Module Support] Twilight Struggle: visual issues with yellow ribbons

artadius artadius at gmail.com
Sat Feb 9 15:19:01 MST 2013


[This message has been edited.]

3.1.0 ? I see that 3.1 releases go all the way up to 3.1.20...

Edit: The Vassal version listed for the module is 3.1.15... is that what
we should play on?

If so, can you have multiple different versions of the Vassal .exe
installed at once?


"mkiefte" wrote:
> You're much better off playing the twilight struggle module with 3.1
> for time being.  I'm amazed the module works at all with 3.2. 
> 
> - M
> 
> 
> On 2013-02-09, at 1:54 PM, artadius  wrote:
> 
> > 3.2.2. for both of us.
> > 
> > _______________________________________________
> > Read this topic online here:
> > viewtopic.php?p=38516#p38516[1]
> > _______________________________________________
> > messages mailing list
> > messages at vassalengine.org[2]
> > http://www.vassalengine.org/mailman/listinfo/messages[3]
> >


[1] http://www.vassalengine.org/forum/viewtopic.php?p=38516#p38516
[2] mailto:messages at vassalengine.org
[3] http://www.vassalengine.org/mailman/listinfo/messages


_______________________________________________
Read this topic online here:
http://www.vassalengine.org/forum/viewtopic.php?p=38534#p38534


More information about the messages mailing list